Subject: pgAdmin 4 commit: Fixed API test cases failed for PG 9.5 due to change

From: Akshay Joshi <[email-masked]>
Date: Wed, 07 Oct 2020 03:11:59 +0000

Fixed API test cases failed for PG 9.5 due to change in the order of ACL.

Branch
------
master

Details
-------
https://git.postgresql.org/gitweb?p=pgadmin4.git;a=commitdiff;h=f27527a614fa7acb278afe1ac5bc304423d5f651

Modified Files
--------------
.../schemas/functions/templates/functions/pg/sql/default/acl.sql      | 3 ++-
.../schemas/functions/tests/pg/11_plus/alter_function_add_acl.sql     | 4 ++--
.../schemas/functions/tests/pg/12_plus/alter_function_add_acl.sql     | 4 ++--
.../schemas/functions/tests/pg/9.6_plus/alter_function_add_acl.sql    | 4 ++--
4 files changed, 8 insertions(+), 7 deletions(-)